<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment_label" xlink:role="http://www.xbrl.org/2003/role/label">のれん償却額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">のれん償却額、報告セグメントごとののれんの償却額及び未償却残高に関する情報</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">のれん償却額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">のれん償却額、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">のれん償却額、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL_label" xlink:role="http://www.xbrl.org/2003/role/label">のれん償却額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">のれん償却額、 販売費および一般管理費・特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">基本方針</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">基本方針 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer_label" xlink:role="http://www.xbrl.org/2003/role/label">資本移動に伴う持分の変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">資本移動に伴う持分の変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">子会社株式の条件付取得対価の支払額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">子会社株式の条件付取得対価の支払額、投資活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">輸出手形割引高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">輸出手形割引高、貸借対照表関係 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_FineReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ファインケミカル</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_FineReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ファインケミカル、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_HasegawaAsakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">長谷川　麻子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_HasegawaAsakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">長谷川　麻子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">平澤　光康</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">平澤　光康 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">投資評価損益（△は益）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">投資評価損益（△は益）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小林　邦聡</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小林　邦聡 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label" xlink:role="http://www.xbrl.org/2003/role/label">目標数値下限</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">目標数値下限、人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MaterialityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">マテリアリティ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MaterialityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">マテリアリティ [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NambaYoshimiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">難波　嘉己</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NambaYoshimiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">難波　嘉己 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration_label" xlink:role="http://www.xbrl.org/2003/role/label">非金銭報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">非金銭報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社株式評価損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社株式評価損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">のれん償却額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">のれん償却額に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">輸出手形割引高に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">輸出手形割引高に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">抱合せ株式消滅差損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">抱合せ株式消滅差損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_OgawaMitsuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小河　光生</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_OgawaMitsuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小河　光生 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_OtaniRyuichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大谷　隆一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_OtaniRyuichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大谷　隆一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_SakumaNarumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐久間　成美</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_SakumaNarumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐久間　成美 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">新谷　正伸</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">新谷　正伸 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">白井　浩</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">白井　浩 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">杉原　弘隆</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">杉原　弘隆 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">インダストリアル・プロダクツ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">インダストリアル・プロダクツ、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティ、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ライフサイエンス</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ライフサイエンス、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label" xlink:role="http://www.xbrl.org/2003/role/label">目標数値上限</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">目標数値上限、人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">投資評価損</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">投資評価損、営業外費用</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_BasicPolicyTextBlock" xlink:label="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer" xlink:label="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" xlink:label="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock" xlink:label="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_FineReportableSegmentMember" xlink:label="jpcrp030000-asr_E02548-000_FineReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_HasegawaAsakoMember" xlink:label="jpcrp030000-asr_E02548-000_HasegawaAsakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember" xlink:label="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF" xlink:label="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_KobayashiKuniakiMember" xlink:label="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:label="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_MaterialityTextBlock" xlink:label="jpcrp030000-asr_E02548-000_MaterialityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NambaYoshimiMember" xlink:label="jpcrp030000-asr_E02548-000_NambaYoshimiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NonMonetaryRemuneration" xlink:label="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock" xlink:label="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_OgawaMitsuoMember" xlink:label="jpcrp030000-asr_E02548-000_OgawaMitsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_OtaniRyuichiMember" xlink:label="jpcrp030000-asr_E02548-000_OtaniRyuichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_SakumaNarumiMember" xlink:label="jpcrp030000-asr_E02548-000_SakumaNarumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ShintaniMasanobuMember" xlink:label="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ShiraiHiroshiMember" xlink:label="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_SugiharaHirotakaMember" xlink:label="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember" xlink:label="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember" xlink:label="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember" xlink:label="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:label="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE" xlink:label="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock" xlink:to="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock" xlink:to="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer" xlink:to="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer" xlink:to="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" xlink:to="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" xlink:to="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock" xlink:to="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock" xlink:to="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_FineReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_FineReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_FineReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_FineReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_HasegawaAsakoMember" xlink:to="jpcrp030000-asr_E02548-000_HasegawaAsakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_HasegawaAsakoMember" xlink:to="jpcrp030000-asr_E02548-000_HasegawaAsakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember" xlink:to="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember" xlink:to="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF" xlink:to="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF" xlink:to="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember" xlink:to="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember" xlink:to="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:to="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:to="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MaterialityTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MaterialityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MaterialityTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MaterialityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NambaYoshimiMember" xlink:to="jpcrp030000-asr_E02548-000_NambaYoshimiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NambaYoshimiMember" xlink:to="jpcrp030000-asr_E02548-000_NambaYoshimiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration" xlink:to="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration" xlink:to="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_OgawaMitsuoMember" xlink:to="jpcrp030000-asr_E02548-000_OgawaMitsuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_OgawaMitsuoMember" xlink:to="jpcrp030000-asr_E02548-000_OgawaMitsuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_OtaniRyuichiMember" xlink:to="jpcrp030000-asr_E02548-000_OtaniRyuichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_OtaniRyuichiMember" xlink:to="jpcrp030000-asr_E02548-000_OtaniRyuichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_SakumaNarumiMember" xlink:to="jpcrp030000-asr_E02548-000_SakumaNarumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_SakumaNarumiMember" xlink:to="jpcrp030000-asr_E02548-000_SakumaNarumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember" xlink:to="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember" xlink:to="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember" xlink:to="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember" xlink:to="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember" xlink:to="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember" xlink:to="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:to="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:to="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE" xlink:to="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE" xlink:to="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>